<CombineXMesh>
	<Material
		DiffuseMap="Trucks/TruckFirewheels__d.dds"
		MeshParts="rama"
		NormalMap="Trucks/TruckFirewheels__n_d.dds"
		SpecularMap="Trucks/TruckFirewheels__s_d.tga"
	/> 
    <Material
		DiffuseMap="wheels/firewheels__d.tga"
		MeshParts="wheelhide"
		NormalMap="Wheels/firewheels__n_d.tga"
	/>
		<Material
		DiffuseMap="trucks/Tex_box__d.tga"
		MeshParts="Mesh_hide 0, Mesh_hide 1 "
		NormalMap="trucks/Tex_box__n_d.tga"
		SpecularMap="trucks/Tex_box__s_d.tga"
	/>
</CombineXMesh>